2008-x-1j0l0fw:
  type: article
  title: "アイヌ語の名詞抱合"
  author:
    - "小林 美紀"
  date: 2008
  parent:
    type: periodical
    title: "千葉大学人文社会科学研究"
  url: "https://cir.nii.ac.jp/crid/1050570022170097152"
  language: "ain"
